.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);-ms-transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);-webkit-transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.086400px;}
.ls2{letter-spacing:-0.071928px;}
.ls18{letter-spacing:-0.068136px;}
.ls16{letter-spacing:-0.064128px;}
.ls15{letter-spacing:-0.056112px;}
.ls1d{letter-spacing:-0.038448px;}
.ls7{letter-spacing:-0.038400px;}
.ls1e{letter-spacing:-0.032064px;}
.ls3{letter-spacing:-0.032040px;}
.ls5{letter-spacing:-0.028800px;}
.ls27{letter-spacing:-0.028056px;}
.ls19{letter-spacing:-0.020040px;}
.ls29{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.014400px;}
.ls1c{letter-spacing:-0.012024px;}
.ls12{letter-spacing:-0.008016px;}
.ls1b{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004008px;}
.ls24{letter-spacing:0.005592px;}
.ls1f{letter-spacing:0.006384px;}
.lsd{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.009600px;}
.lsc{letter-spacing:0.012024px;}
.ls13{letter-spacing:0.014400px;}
.ls21{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.016032px;}
.lsb{letter-spacing:0.020040px;}
.ls9{letter-spacing:0.021600px;}
.ls1a{letter-spacing:0.022368px;}
.ls10{letter-spacing:0.024048px;}
.ls23{letter-spacing:0.025536px;}
.ls11{letter-spacing:0.028056px;}
.ls22{letter-spacing:0.028728px;}
.lsf{letter-spacing:0.032064px;}
.ls20{letter-spacing:0.038304px;}
.ls17{letter-spacing:0.044088px;}
.ls26{letter-spacing:0.044736px;}
.ls30{letter-spacing:0.048096px;}
.ls31{letter-spacing:0.055920px;}
.ls32{letter-spacing:0.056112px;}
.ls25{letter-spacing:0.061512px;}
.ls2b{letter-spacing:0.064128px;}
.ls2d{letter-spacing:0.068136px;}
.ls2a{letter-spacing:0.072144px;}
.ls2c{letter-spacing:0.076152px;}
.ls2e{letter-spacing:0.084168px;}
.ls2f{letter-spacing:0.088176px;}
.ls28{letter-spacing:0.092184px;}
.ls4{letter-spacing:0.120000px;}
.ls0{letter-spacing:132.865200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4b{word-spacing:-2.256504px;}
.ws4a{word-spacing:-0.833664px;}
.ws4d{word-spacing:-0.821640px;}
.ws43{word-spacing:-0.749496px;}
.ws1b{word-spacing:-0.352704px;}
.ws1a{word-spacing:-0.340680px;}
.ws48{word-spacing:-0.164328px;}
.ws4c{word-spacing:-0.152304px;}
.ws29{word-spacing:-0.128256px;}
.ws49{word-spacing:-0.124248px;}
.ws38{word-spacing:-0.120240px;}
.ws39{word-spacing:-0.116232px;}
.ws28{word-spacing:-0.112224px;}
.ws26{word-spacing:-0.108216px;}
.ws6{word-spacing:-0.108000px;}
.ws27{word-spacing:-0.104208px;}
.ws20{word-spacing:-0.100800px;}
.ws2c{word-spacing:-0.100200px;}
.ws2e{word-spacing:-0.096192px;}
.ws2a{word-spacing:-0.092184px;}
.ws1f{word-spacing:-0.088176px;}
.ws2b{word-spacing:-0.084168px;}
.ws47{word-spacing:-0.080160px;}
.ws24{word-spacing:-0.076152px;}
.ws30{word-spacing:-0.064128px;}
.ws21{word-spacing:-0.040080px;}
.ws22{word-spacing:-0.032064px;}
.ws23{word-spacing:-0.028056px;}
.ws33{word-spacing:-0.025536px;}
.ws42{word-spacing:-0.024048px;}
.ws40{word-spacing:-0.016032px;}
.ws35{word-spacing:-0.015960px;}
.ws1{word-spacing:-0.012816px;}
.ws36{word-spacing:-0.012768px;}
.ws3c{word-spacing:-0.012024px;}
.ws41{word-spacing:-0.008016px;}
.ws2d{word-spacing:-0.006408px;}
.ws3f{word-spacing:-0.004008px;}
.ws34{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws44{word-spacing:0.012024px;}
.ws25{word-spacing:0.039144px;}
.ws3e{word-spacing:0.044088px;}
.ws45{word-spacing:0.052104px;}
.ws37{word-spacing:0.055920px;}
.ws3d{word-spacing:0.056112px;}
.ws2f{word-spacing:0.061512px;}
.ws3b{word-spacing:0.076152px;}
.ws3a{word-spacing:0.088176px;}
.ws46{word-spacing:0.092184px;}
.ws5{word-spacing:0.096000px;}
.ws3{word-spacing:0.120000px;}
.ws2{word-spacing:0.134400px;}
.ws4{word-spacing:0.144000px;}
.wsc{word-spacing:0.372744px;}
.ws12{word-spacing:0.593184px;}
.ws1c{word-spacing:0.609216px;}
.ws8{word-spacing:0.845688px;}
.ws15{word-spacing:2.517024px;}
.ws31{word-spacing:3.010008px;}
.ws19{word-spacing:3.018024px;}
.ws18{word-spacing:3.022032px;}
.ws11{word-spacing:3.959904px;}
.ws7{word-spacing:4.448880px;}
.wsb{word-spacing:5.643264px;}
.wse{word-spacing:5.655288px;}
.wsd{word-spacing:5.659296px;}
.ws32{word-spacing:6.372720px;}
.ws14{word-spacing:6.376728px;}
.ws1e{word-spacing:7.330632px;}
.ws9{word-spacing:9.490944px;}
.ws13{word-spacing:9.971904px;}
.ws16{word-spacing:11.895744px;}
.ws1d{word-spacing:12.136224px;}
.ws17{word-spacing:12.364680px;}
.ws10{word-spacing:13.074096px;}
.wsf{word-spacing:13.342632px;}
.wsa{word-spacing:13.575096px;}
._4{margin-left:-925.142880px;}
._6{margin-left:-680.253200px;}
._3{margin-left:-6.963376px;}
._7{margin-left:-5.376688px;}
._b{margin-left:-3.588232px;}
._1{margin-left:-2.455600px;}
._2{margin-left:-1.303840px;}
._0{width:1.824000px;}
._8{width:10.811200px;}
._a{width:36.008256px;}
._5{width:43.495104px;}
._9{width:207.596400px;}
.fc5{color:rgb(255,0,0);}
.fc1{color:rgb(0,159,215);}
.fc4{color:rgb(0,0,255);}
.fc2{color:rgb(255,101,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(239,154,49);}
.fs7{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs5{font-size:72.000000px;}
.fs1{font-size:79.920000px;}
.y0{bottom:26.555556px;}
.y92{bottom:50.190121px;}
.y9e{bottom:54.897576px;}
.y42{bottom:57.070303px;}
.y65{bottom:63.974747px;}
.ycf{bottom:67.571818px;}
.y9d{bottom:68.803151px;}
.y91{bottom:69.599697px;}
.y2d{bottom:73.365275px;}
.y41{bottom:78.363513px;}
.y9c{bottom:82.636061px;}
.y2c{bottom:87.270729px;}
.y8f{bottom:87.632851px;}
.y90{bottom:87.633333px;}
.y40{bottom:95.021089px;}
.y9b{bottom:96.541636px;}
.y8e{bottom:98.714001px;}
.y2b{bottom:101.176305px;}
.y8d{bottom:109.795272px;}
.y9a{bottom:110.447090px;}
.y3f{bottom:111.678544px;}
.y2a{bottom:115.009214px;}
.y8c{bottom:120.948606px;}
.y99{bottom:125.221636px;}
.y98{bottom:125.221757px;}
.y3e{bottom:128.335999px;}
.y29{bottom:128.914789px;}
.y8b{bottom:133.260485px;}
.y28{bottom:142.820244px;}
.y97{bottom:144.631333px;}
.y3d{bottom:144.993454px;}
.y8a{bottom:147.166061px;}
.y27{bottom:156.653154px;}
.yce{bottom:157.957273px;}
.y89{bottom:160.998970px;}
.y3c{bottom:161.651030px;}
.yc0{bottom:166.648182px;}
.y26{bottom:170.558729px;}
.y88{bottom:174.904545px;}
.y64{bottom:176.424368px;}
.y3b{bottom:178.308485px;}
.ycd{bottom:178.743030px;}
.ybf{bottom:180.481212px;}
.y25{bottom:184.464183px;}
.y87{bottom:188.810000px;}
.y63{bottom:190.329823px;}
.ycb{bottom:192.575940px;}
.ycc{bottom:192.576061px;}
.ybe{bottom:194.966061px;}
.y3a{bottom:195.400606px;}
.y24{bottom:198.297214px;}
.y86{bottom:203.150121px;}
.y62{bottom:205.032427px;}
.yca{bottom:206.481515px;}
.ybd{bottom:208.871515px;}
.y23{bottom:212.202668px;}
.y39{bottom:215.317273px;}
.y61{bottom:219.735031px;}
.y85{bottom:219.807576px;}
.yc9{bottom:220.386970px;}
.yc8{bottom:220.387090px;}
.ybc{bottom:222.776970px;}
.y22{bottom:226.108243px;}
.yc7{bottom:234.220000px;}
.y60{bottom:234.437635px;}
.y84{bottom:235.958182px;}
.ybb{bottom:236.610000px;}
.y38{bottom:237.044545px;}
.y21{bottom:239.941153px;}
.yc6{bottom:248.125575px;}
.y5f{bottom:248.197879px;}
.y83{bottom:250.298182px;}
.yba{bottom:251.094848px;}
.y37{bottom:252.760606px;}
.y20{bottom:253.846608px;}
.yc5{bottom:261.958485px;}
.y5e{bottom:264.131333px;}
.yb9{bottom:265.000303px;}
.y82{bottom:266.521212px;}
.y1f{bottom:267.679638px;}
.yc4{bottom:277.312304px;}
.yb8{bottom:278.905758px;}
.y81{bottom:280.426667px;}
.y1e{bottom:281.585092px;}
.y5d{bottom:289.117576px;}
.yb7{bottom:292.738788px;}
.y80{bottom:294.259697px;}
.y1d{bottom:295.490668px;}
.yc3{bottom:299.546305px;}
.yb6{bottom:307.223636px;}
.y7f{bottom:308.165152px;}
.y1c{bottom:309.323577px;}
.y5c{bottom:312.148243px;}
.yb5{bottom:321.129091px;}
.yc2{bottom:321.780185px;}
.y7e{bottom:322.505152px;}
.y1b{bottom:323.229153px;}
.y5b{bottom:325.981274px;}
.y36{bottom:330.833939px;}
.yb4{bottom:335.034545px;}
.y1a{bottom:337.134607px;}
.y7d{bottom:338.728303px;}
.y5a{bottom:339.886728px;}
.yc1{bottom:343.942727px;}
.y35{bottom:344.739515px;}
.y19{bottom:350.967637px;}
.y7c{bottom:352.561212px;}
.yb3{bottom:352.995758px;}
.y59{bottom:353.792304px;}
.y34{bottom:358.572424px;}
.y18{bottom:364.873092px;}
.yb2{bottom:366.176608px;}
.y7b{bottom:367.408182px;}
.y7a{bottom:367.408303px;}
.y58{bottom:367.625213px;}
.y33{bottom:374.866551px;}
.y17{bottom:378.778546px;}
.y96{bottom:380.009517px;}
.y57{bottom:381.530788px;}
.y79{bottom:386.817879px;}
.yb1{bottom:388.339150px;}
.y95{bottom:391.163333px;}
.y16{bottom:392.611577px;}
.y56{bottom:395.436243px;}
.y32{bottom:402.606364px;}
.y78{bottom:405.358485px;}
.y15{bottom:406.517031px;}
.y55{bottom:409.269153px;}
.yb0{bottom:410.573030px;}
.y77{bottom:419.191515px;}
.y14{bottom:420.422607px;}
.y54{bottom:423.174728px;}
.y31{bottom:425.202727px;}
.yaf{bottom:431.352632px;}
.y76{bottom:433.096970px;}
.y13{bottom:434.255516px;}
.y53{bottom:437.080182px;}
.yae{bottom:445.258086px;}
.y12{bottom:448.161091px;}
.y75{bottom:448.378485px;}
.y52{bottom:450.913213px;}
.yad{bottom:460.033235px;}
.y11{bottom:462.066546px;}
.y51{bottom:464.818667px;}
.y74{bottom:468.874545px;}
.yac{bottom:474.808384px;}
.y10{bottom:475.899456px;}
.y50{bottom:478.724242px;}
.y73{bottom:481.692550px;}
.yab{bottom:489.510868px;}
.yf{bottom:489.805031px;}
.y4f{bottom:492.557152px;}
.y72{bottom:496.395033px;}
.yaa{bottom:503.416443px;}
.ye{bottom:503.710485px;}
.y4e{bottom:506.462607px;}
.y71{bottom:511.024972px;}
.yd{bottom:517.543516px;}
.ya9{bottom:518.191592px;}
.y4d{bottom:520.368182px;}
.y70{bottom:524.930426px;}
.yc{bottom:531.448970px;}
.ya8{bottom:532.024502px;}
.y4c{bottom:534.201091px;}
.y6f{bottom:539.633030px;}
.yb{bottom:545.282001px;}
.ya7{bottom:546.799651px;}
.y4b{bottom:548.106667px;}
.y6e{bottom:555.204242px;}
.ya{bottom:559.187455px;}
.ya6{bottom:561.502255px;}
.y4a{bottom:561.939576px;}
.y9{bottom:573.092910px;}
.y6d{bottom:573.742555px;}
.y49{bottom:575.845152px;}
.ya5{bottom:576.277283px;}
.y8{bottom:586.925940px;}
.y6c{bottom:588.445159px;}
.y48{bottom:589.750606px;}
.ya4{bottom:591.052432px;}
.y7{bottom:600.831394px;}
.y6b{bottom:603.147642px;}
.y47{bottom:603.583636px;}
.ya3{bottom:605.755036px;}
.y6{bottom:614.736970px;}
.y30{bottom:615.967820px;}
.y46{bottom:617.489091px;}
.y6a{bottom:617.850246px;}
.ya2{bottom:620.530185px;}
.y5{bottom:628.569879px;}
.y2f{bottom:629.800729px;}
.y45{bottom:632.263636px;}
.y69{bottom:632.552851px;}
.ya1{bottom:634.363094px;}
.y2e{bottom:640.954545px;}
.y4{bottom:642.475455px;}
.y68{bottom:647.255455px;}
.ya0{bottom:649.138243px;}
.y44{bottom:652.759697px;}
.y94{bottom:655.584242px;}
.y3{bottom:656.380909px;}
.y67{bottom:662.464545px;}
.y9f{bottom:663.913272px;}
.y2{bottom:670.213939px;}
.y43{bottom:677.239936px;}
.y93{bottom:679.483277px;}
.y66{bottom:679.484242px;}
.y1{bottom:684.119394px;}
.hf{height:23.269805px;}
.hd{height:26.244141px;}
.hb{height:27.163594px;}
.h4{height:27.828984px;}
.ha{height:29.179336px;}
.h2{height:29.218477px;}
.h5{height:34.945312px;}
.h8{height:34.992188px;}
.h6{height:40.711289px;}
.he{height:40.765898px;}
.h10{height:46.651992px;}
.h9{height:46.714570px;}
.h7{height:52.417969px;}
.h3{height:58.183945px;}
.hc{height:613.795455px;}
.h1{height:668.717172px;}
.h0{height:738.727273px;}
.w2{width:869.694444px;}
.w1{width:879.954545px;}
.w0{width:956.000000px;}
.x0{left:32.590909px;}
.x1{left:43.454545px;}
.xc{left:65.181818px;}
.xe{left:105.087576px;}
.xd{left:220.242121px;}
.x6{left:221.618182px;}
.x8{left:243.345455px;}
.x9{left:265.072727px;}
.xf{left:341.842304px;}
.x5{left:349.228490px;}
.x3{left:386.745455px;}
.x16{left:479.810606px;}
.x4{left:494.802424px;}
.x10{left:511.677273px;}
.x12{left:516.312424px;}
.x7{left:545.933939px;}
.x2{left:582.001212px;}
.xa{left:595.326669px;}
.xb{left:617.053821px;}
.x11{left:630.453030px;}
.x13{left:640.230303px;}
.x14{left:661.958059px;}
.x15{left:683.685211px;}
.x17{left:813.251818px;}
.x18{left:852.288485px;}
.x19{left:912.617879px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.095438pt;}
.ls2{letter-spacing:-0.079452pt;}
.ls18{letter-spacing:-0.075263pt;}
.ls16{letter-spacing:-0.070836pt;}
.ls15{letter-spacing:-0.061981pt;}
.ls1d{letter-spacing:-0.042470pt;}
.ls7{letter-spacing:-0.042417pt;}
.ls1e{letter-spacing:-0.035418pt;}
.ls3{letter-spacing:-0.035391pt;}
.ls5{letter-spacing:-0.031813pt;}
.ls27{letter-spacing:-0.030991pt;}
.ls19{letter-spacing:-0.022136pt;}
.ls29{letter-spacing:-0.017709pt;}
.ls6{letter-spacing:-0.015906pt;}
.ls1c{letter-spacing:-0.013282pt;}
.ls12{letter-spacing:-0.008854pt;}
.ls1b{letter-spacing:-0.004427pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.004427pt;}
.ls24{letter-spacing:0.006177pt;}
.ls1f{letter-spacing:0.007052pt;}
.lsd{letter-spacing:0.008854pt;}
.ls8{letter-spacing:0.010604pt;}
.lsc{letter-spacing:0.013282pt;}
.ls13{letter-spacing:0.015906pt;}
.ls21{letter-spacing:0.017629pt;}
.lsa{letter-spacing:0.017709pt;}
.lsb{letter-spacing:0.022136pt;}
.ls9{letter-spacing:0.023859pt;}
.ls1a{letter-spacing:0.024708pt;}
.ls10{letter-spacing:0.026563pt;}
.ls23{letter-spacing:0.028207pt;}
.ls11{letter-spacing:0.030991pt;}
.ls22{letter-spacing:0.031733pt;}
.lsf{letter-spacing:0.035418pt;}
.ls20{letter-spacing:0.042311pt;}
.ls17{letter-spacing:0.048700pt;}
.ls26{letter-spacing:0.049415pt;}
.ls30{letter-spacing:0.053127pt;}
.ls31{letter-spacing:0.061769pt;}
.ls32{letter-spacing:0.061981pt;}
.ls25{letter-spacing:0.067946pt;}
.ls2b{letter-spacing:0.070836pt;}
.ls2d{letter-spacing:0.075263pt;}
.ls2a{letter-spacing:0.079690pt;}
.ls2c{letter-spacing:0.084118pt;}
.ls2e{letter-spacing:0.092972pt;}
.ls2f{letter-spacing:0.097399pt;}
.ls28{letter-spacing:0.101827pt;}
.ls4{letter-spacing:0.132552pt;}
.ls0{letter-spacing:146.763233pt;}
.ws4b{word-spacing:-2.492540pt;}
.ws4a{word-spacing:-0.920867pt;}
.ws4d{word-spacing:-0.907586pt;}
.ws43{word-spacing:-0.827895pt;}
.ws1b{word-spacing:-0.389598pt;}
.ws1a{word-spacing:-0.376316pt;}
.ws48{word-spacing:-0.181517pt;}
.ws4c{word-spacing:-0.168235pt;}
.ws29{word-spacing:-0.141672pt;}
.ws49{word-spacing:-0.137245pt;}
.ws38{word-spacing:-0.132817pt;}
.ws39{word-spacing:-0.128390pt;}
.ws28{word-spacing:-0.123963pt;}
.ws26{word-spacing:-0.119536pt;}
.ws6{word-spacing:-0.119297pt;}
.ws27{word-spacing:-0.115108pt;}
.ws20{word-spacing:-0.111344pt;}
.ws2c{word-spacing:-0.110681pt;}
.ws2e{word-spacing:-0.106254pt;}
.ws2a{word-spacing:-0.101827pt;}
.ws1f{word-spacing:-0.097399pt;}
.ws2b{word-spacing:-0.092972pt;}
.ws47{word-spacing:-0.088545pt;}
.ws24{word-spacing:-0.084118pt;}
.ws30{word-spacing:-0.070836pt;}
.ws21{word-spacing:-0.044272pt;}
.ws22{word-spacing:-0.035418pt;}
.ws23{word-spacing:-0.030991pt;}
.ws33{word-spacing:-0.028207pt;}
.ws42{word-spacing:-0.026563pt;}
.ws40{word-spacing:-0.017709pt;}
.ws35{word-spacing:-0.017629pt;}
.ws1{word-spacing:-0.014157pt;}
.ws36{word-spacing:-0.014104pt;}
.ws3c{word-spacing:-0.013282pt;}
.ws41{word-spacing:-0.008854pt;}
.ws2d{word-spacing:-0.007078pt;}
.ws3f{word-spacing:-0.004427pt;}
.ws34{word-spacing:-0.003526pt;}
.ws0{word-spacing:0.000000pt;}
.ws44{word-spacing:0.013282pt;}
.ws25{word-spacing:0.043239pt;}
.ws3e{word-spacing:0.048700pt;}
.ws45{word-spacing:0.057554pt;}
.ws37{word-spacing:0.061769pt;}
.ws3d{word-spacing:0.061981pt;}
.ws2f{word-spacing:0.067946pt;}
.ws3b{word-spacing:0.084118pt;}
.ws3a{word-spacing:0.097399pt;}
.ws46{word-spacing:0.101827pt;}
.ws5{word-spacing:0.106042pt;}
.ws3{word-spacing:0.132552pt;}
.ws2{word-spacing:0.148459pt;}
.ws4{word-spacing:0.159063pt;}
.wsc{word-spacing:0.411734pt;}
.ws12{word-spacing:0.655233pt;}
.ws1c{word-spacing:0.672942pt;}
.ws8{word-spacing:0.934149pt;}
.ws15{word-spacing:2.780311pt;}
.ws31{word-spacing:3.324862pt;}
.ws19{word-spacing:3.333717pt;}
.ws18{word-spacing:3.338144pt;}
.ws11{word-spacing:4.374120pt;}
.ws7{word-spacing:4.914244pt;}
.wsb{word-spacing:6.233564pt;}
.wse{word-spacing:6.246845pt;}
.wsd{word-spacing:6.251273pt;}
.ws32{word-spacing:7.039323pt;}
.ws14{word-spacing:7.043750pt;}
.ws1e{word-spacing:8.097435pt;}
.ws9{word-spacing:10.483721pt;}
.ws13{word-spacing:11.014990pt;}
.ws16{word-spacing:13.140069pt;}
.ws1d{word-spacing:13.405703pt;}
.ws17{word-spacing:13.658057pt;}
.ws10{word-spacing:14.441679pt;}
.wsf{word-spacing:14.738305pt;}
.wsa{word-spacing:14.995085pt;}
._4{margin-left:-1021.915148pt;}
._6{margin-left:-751.409392pt;}
._3{margin-left:-7.691763pt;}
._7{margin-left:-5.939103pt;}
._b{margin-left:-3.963570pt;}
._1{margin-left:-2.712462pt;}
._2{margin-left:-1.440225pt;}
._0{width:2.014795pt;}
._8{width:11.942079pt;}
._a{width:39.774810pt;}
._5{width:48.044801pt;}
._9{width:229.311505pt;}
.fs7{font-size:35.258912pt;}
.fs6{font-size:39.765690pt;}
.fs0{font-size:44.272469pt;}
.fs2{font-size:53.020921pt;}
.fs3{font-size:61.769372pt;}
.fs4{font-size:70.782929pt;}
.fs5{font-size:79.531381pt;}
.fs1{font-size:88.279833pt;}
.y0{bottom:29.333333pt;}
.y92{bottom:55.440133pt;}
.y9e{bottom:60.640000pt;}
.y42{bottom:63.040000pt;}
.y65{bottom:70.666667pt;}
.ycf{bottom:74.640000pt;}
.y9d{bottom:76.000133pt;}
.y91{bottom:76.880000pt;}
.y2d{bottom:81.039467pt;}
.y41{bottom:86.560533pt;}
.y9c{bottom:91.280000pt;}
.y2c{bottom:96.399467pt;}
.y8f{bottom:96.799467pt;}
.y90{bottom:96.800000pt;}
.y40{bottom:104.960533pt;}
.y9b{bottom:106.640133pt;}
.y8e{bottom:109.039733pt;}
.y2b{bottom:111.759600pt;}
.y8d{bottom:121.280133pt;}
.y9a{bottom:122.000133pt;}
.y3f{bottom:123.360400pt;}
.y2a{bottom:127.039467pt;}
.y8c{bottom:133.600133pt;}
.y99{bottom:138.320133pt;}
.y98{bottom:138.320267pt;}
.y3e{bottom:141.760267pt;}
.y29{bottom:142.399600pt;}
.y8b{bottom:147.199867pt;}
.y28{bottom:157.759600pt;}
.y97{bottom:159.760133pt;}
.y3d{bottom:160.160133pt;}
.y8a{bottom:162.560000pt;}
.y27{bottom:173.039467pt;}
.yce{bottom:174.480000pt;}
.y89{bottom:177.839867pt;}
.y3c{bottom:178.560133pt;}
.yc0{bottom:184.080000pt;}
.y26{bottom:188.399600pt;}
.y88{bottom:193.200000pt;}
.y64{bottom:194.878800pt;}
.y3b{bottom:196.960000pt;}
.ycd{bottom:197.440000pt;}
.ybf{bottom:199.360000pt;}
.y25{bottom:203.759600pt;}
.y87{bottom:208.560000pt;}
.y63{bottom:210.238800pt;}
.ycb{bottom:212.719867pt;}
.ycc{bottom:212.720000pt;}
.ybe{bottom:215.360000pt;}
.y3a{bottom:215.840000pt;}
.y24{bottom:219.039600pt;}
.y86{bottom:224.400133pt;}
.y62{bottom:226.479333pt;}
.yca{bottom:228.080000pt;}
.ybd{bottom:230.720000pt;}
.y23{bottom:234.399600pt;}
.y39{bottom:237.840000pt;}
.y61{bottom:242.719867pt;}
.y85{bottom:242.800000pt;}
.yc9{bottom:243.440000pt;}
.yc8{bottom:243.440133pt;}
.ybc{bottom:246.080000pt;}
.y22{bottom:249.759733pt;}
.yc7{bottom:258.720000pt;}
.y60{bottom:258.960400pt;}
.y84{bottom:260.640000pt;}
.ybb{bottom:261.360000pt;}
.y38{bottom:261.840000pt;}
.y21{bottom:265.039600pt;}
.yc6{bottom:274.080133pt;}
.y5f{bottom:274.160000pt;}
.y83{bottom:276.480000pt;}
.yba{bottom:277.360000pt;}
.y37{bottom:279.200000pt;}
.y20{bottom:280.399600pt;}
.yc5{bottom:289.360000pt;}
.y5e{bottom:291.760133pt;}
.yb9{bottom:292.720000pt;}
.y82{bottom:294.400000pt;}
.y1f{bottom:295.679600pt;}
.yc4{bottom:306.319867pt;}
.yb8{bottom:308.080000pt;}
.y81{bottom:309.760000pt;}
.y1e{bottom:311.039600pt;}
.y5d{bottom:319.360000pt;}
.yb7{bottom:323.360000pt;}
.y80{bottom:325.040000pt;}
.y1d{bottom:326.399733pt;}
.yc3{bottom:330.879600pt;}
.yb6{bottom:339.360000pt;}
.y7f{bottom:340.400000pt;}
.y1c{bottom:341.679600pt;}
.y5c{bottom:344.799733pt;}
.yb5{bottom:354.720000pt;}
.yc2{bottom:355.439200pt;}
.y7e{bottom:356.240000pt;}
.y1b{bottom:357.039733pt;}
.y5b{bottom:360.079733pt;}
.y36{bottom:365.440000pt;}
.yb4{bottom:370.080000pt;}
.y1a{bottom:372.399733pt;}
.y7d{bottom:374.160133pt;}
.y5a{bottom:375.439733pt;}
.yc1{bottom:379.920000pt;}
.y35{bottom:380.800133pt;}
.y19{bottom:387.679733pt;}
.y7c{bottom:389.440000pt;}
.yb3{bottom:389.920000pt;}
.y59{bottom:390.799867pt;}
.y34{bottom:396.080000pt;}
.y18{bottom:403.039733pt;}
.yb2{bottom:404.479600pt;}
.y7b{bottom:405.840000pt;}
.y7a{bottom:405.840133pt;}
.y58{bottom:406.079733pt;}
.y33{bottom:414.078533pt;}
.y17{bottom:418.399733pt;}
.y96{bottom:419.759467pt;}
.y57{bottom:421.439867pt;}
.y79{bottom:427.280000pt;}
.yb1{bottom:428.960400pt;}
.y95{bottom:432.080000pt;}
.y16{bottom:433.679733pt;}
.y56{bottom:436.799867pt;}
.y32{bottom:444.720000pt;}
.y78{bottom:447.760000pt;}
.y15{bottom:449.039733pt;}
.y55{bottom:452.079733pt;}
.yb0{bottom:453.520000pt;}
.y77{bottom:463.040000pt;}
.y14{bottom:464.399867pt;}
.y54{bottom:467.439867pt;}
.y31{bottom:469.680000pt;}
.yaf{bottom:476.473200pt;}
.y76{bottom:478.400000pt;}
.y13{bottom:479.679733pt;}
.y53{bottom:482.799867pt;}
.yae{bottom:491.833200pt;}
.y12{bottom:495.039867pt;}
.y75{bottom:495.280000pt;}
.y52{bottom:498.079867pt;}
.yad{bottom:508.153867pt;}
.y11{bottom:510.399867pt;}
.y51{bottom:513.439867pt;}
.y74{bottom:517.920000pt;}
.yac{bottom:524.474533pt;}
.y10{bottom:525.679733pt;}
.y50{bottom:528.800000pt;}
.y73{bottom:532.078800pt;}
.yab{bottom:540.714933pt;}
.yf{bottom:541.039867pt;}
.y4f{bottom:544.079867pt;}
.y72{bottom:548.319200pt;}
.yaa{bottom:556.075067pt;}
.ye{bottom:556.399867pt;}
.y4e{bottom:559.439867pt;}
.y71{bottom:564.479467pt;}
.yd{bottom:571.679867pt;}
.ya9{bottom:572.395733pt;}
.y4d{bottom:574.800000pt;}
.y70{bottom:579.839467pt;}
.yc{bottom:587.039867pt;}
.ya8{bottom:587.675600pt;}
.y4c{bottom:590.079867pt;}
.y6f{bottom:596.080000pt;}
.yb{bottom:602.319867pt;}
.ya7{bottom:603.996267pt;}
.y4b{bottom:605.440000pt;}
.y6e{bottom:613.280000pt;}
.ya{bottom:617.679867pt;}
.ya6{bottom:620.236800pt;}
.y4a{bottom:620.719867pt;}
.y9{bottom:633.039867pt;}
.y6d{bottom:633.757467pt;}
.y49{bottom:636.080000pt;}
.ya5{bottom:636.557333pt;}
.y8{bottom:648.319867pt;}
.y6c{bottom:649.998000pt;}
.y48{bottom:651.440000pt;}
.ya4{bottom:652.878000pt;}
.y7{bottom:663.679867pt;}
.y6b{bottom:666.238400pt;}
.y47{bottom:666.720000pt;}
.ya3{bottom:669.118533pt;}
.y6{bottom:679.040000pt;}
.y30{bottom:680.399600pt;}
.y46{bottom:682.080000pt;}
.y6a{bottom:682.478933pt;}
.ya2{bottom:685.439200pt;}
.y5{bottom:694.319867pt;}
.y2f{bottom:695.679467pt;}
.y45{bottom:698.400000pt;}
.y69{bottom:698.719467pt;}
.ya1{bottom:700.719067pt;}
.y2e{bottom:708.000000pt;}
.y4{bottom:709.680000pt;}
.y68{bottom:714.960000pt;}
.ya0{bottom:717.039733pt;}
.y44{bottom:721.040000pt;}
.y94{bottom:724.160000pt;}
.y3{bottom:725.040000pt;}
.y67{bottom:731.760000pt;}
.y9f{bottom:733.360267pt;}
.y2{bottom:740.320000pt;}
.y43{bottom:748.080933pt;}
.y93{bottom:750.558933pt;}
.y66{bottom:750.560000pt;}
.y1{bottom:755.680000pt;}
.hf{height:25.703885pt;}
.hd{height:28.989344pt;}
.hb{height:30.004974pt;}
.h4{height:30.739966pt;}
.ha{height:32.231568pt;}
.h2{height:32.274803pt;}
.h5{height:38.600680pt;}
.h8{height:38.652458pt;}
.h6{height:44.969792pt;}
.he{height:45.030114pt;}
.h10{height:51.531908pt;}
.h9{height:51.601032pt;}
.h7{height:57.901020pt;}
.h3{height:64.270132pt;}
.hc{height:678.000000pt;}
.h1{height:738.666667pt;}
.h0{height:816.000000pt;}
.w2{width:960.666667pt;}
.w1{width:972.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:36.000000pt;}
.x1{left:48.000000pt;}
.xc{left:72.000000pt;}
.xe{left:116.080000pt;}
.xd{left:243.280000pt;}
.x6{left:244.800000pt;}
.x8{left:268.800000pt;}
.x9{left:292.800000pt;}
.xf{left:377.599867pt;}
.x5{left:385.758667pt;}
.x3{left:427.200000pt;}
.x16{left:530.000000pt;}
.x4{left:546.560000pt;}
.x10{left:565.200000pt;}
.x12{left:570.320000pt;}
.x7{left:603.040000pt;}
.x2{left:642.880000pt;}
.xa{left:657.599333pt;}
.xb{left:681.599200pt;}
.x11{left:696.400000pt;}
.x13{left:707.200000pt;}
.x14{left:731.200533pt;}
.x15{left:755.200400pt;}
.x17{left:898.320000pt;}
.x18{left:941.440000pt;}
.x19{left:1008.080000pt;}
}
